/*--------------------------------------------------------------
	Common
--------------------------------------------------------------*/
html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}

body {
	padding:0;
	margin:0;
  background: #000;
  color: #666;
  font-family: 'Tinos', serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
	width: 100%;
	min-width: 320px;
	font-size:14px;
	line-height: 19px;
	background:url(../images/bg2.jpg) fixed no-repeat;

}
#mainContent {
	
}

img {
  max-width: 100%;
  height: auto;
}

p {
	font-size:15px;
	color:#DBDBDB;
}

/* Transition elsements */
a,
.btn {
  transition: all 0.125s ease-in-out 0s;
}


/*--------------------------------------------------------------
	Typography
	
	font-family: 'El Messiri', sans-serif;
	font-family: 'Tinos', serif;
	font-family: 'Lora', serif;

--------------------------------------------------------------*/
a {
	color: #e2e2e2;
	font-weight:bold;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #9B8D7C;
  text-decoration:none;
}

.bg-dark a {
  color: #aaa;
}

.bg-dark a:hover, .bg-dark a:focus {
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
  font-weight: 400;
}
.custom_intro H3 {
	  line-height: 1.3;
	  font-size:28px;
  font-weight:100;
  color:#e0b278;
  text-align:center;
  font-family: 'El Messiri', sans-serif;
  text-shadow: 2px 1px 1px #000;
  
	
}

h2.item-title, h2 {
	line-height: 1.3;
	font-size:30px;
	font-weight:100;
	color:#e0b278;
	text-align:center;
	font-family: 'El Messiri', sans-serif;
	text-shadow: 2px 1px 1px #000;
}
#intro {
	margin: 25px auto;
}
p, ol, ul, blockquote {
  margin: 0 0 10px;
}

blockquote {
  border: 0;
  font-style: italic;
  font-size: 15px;
  padding: 0;
}




#top {
	height:40px;
	background: #2c2c2c;
	

}

#top-bar a {
  color: #fff;
  font-size:15px;
  font-family: 'El Messiri', sans-serif;
  font-weight:100;
}

#top-bar a:hover {

  color: #B1884C;
}

#top-bar ul {
  list-style: none;
  padding: 7px 0 0 0;
  margin: 0;
  float:right;
}

#top-bar ul > li {
  display: inline-block;
  margin-left: 15px;
}


#top01 {

	height:30px;

}
.lang {
	 background:#191919;
 
  line-height: 28px;
}
.top-bar {
  padding: 5px 0;
  background:#191919;
  border-bottom:1px solid #231D14;
  box-shadow:#131313 1px 1px 1px;
  
  
  line-height: 28px;

  
}

.navbar-inverse, .navbar-default {
	border:none;
	
}
.top-number p {
  color: #fff;
}

.top-number p{
  margin: 0
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background:#212121;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;

}

ul.social-share li a:hover {
  background:#B1884C;
  color: #000;
}

.center {
	text-align:center;
}
.padBot25 {
	padding-bottom:25px;
}


/* --------------------------------------
   Hornav
   -------------------------------------- */



/* Dropdown Menu */
#hornav ul ul {
  text-align: left;
  background: #004684;
  position: relative;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  display: block;
  list-style: none;
  margin: 0px;
  padding: 5px 0 !important;
  min-width: 200px;
  z-index: 20;
}

#hornav ul ul li a,
#hornav ul ul li span {
  background-color: transparent;
  box-shadow: none;
  display: block;
  padding: 6px 15px;
  color: #fff !important;
  
  font-size:12px;
  font-weight:normal;
  text-transform:uppercase;
}

#hornav ul ul li:first-child a {
  border: none;
}
/* boja na podmenito */
#hornav ul ul li a:active,
#hornav ul ul li a:focus,
#hornav ul ul li a:hover {
  text-decoration: none;
  background-color:#00305b;
}
#hornav ul ul li:hover a {
  text-decoration: none;
}
#hornav ul ul ul:before {
  display: none;
}
#hornav li ul,
#hornav li ul li ul {
  position: absolute;
  height: auto;
  min-width: 200px;
  opacity: 0;
  visibility: hidden;
  transition: all 240ms linear;
  -o-transition: all 240ms linear;
  -ms-transition: all 240ms linear;
  -moz-transition: all 240ms linear;
  -webkit-transition: all 240ms linear;
  top: 70px;
  z-index: 1000;
}
#hornav li:hover > ul,
#hornav li ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  top: 46px;
}
#hornav li ul li ul {
  left: 220px;
  top: 0;
}
#hornav li ul li:hover > ul {
  top: 0px;
  left: 200px;
}
/*#hornav ul ul .parent:after {
  top: 10px;
  right: 15px;
  color: #777;
  font-size: 14px;
  content: "\f105";
  position: absolute;
  font-weight: normal;
  display: inline-block;
  font-family: FontAwesome;
}*/

div.bfClearfix {
	font-size:15px;
	font-family: 'Roboto Condensed', sans-serif;
}


/* --------------------------------------
   Navbar
   -------------------------------------- */

.navbar {
  border-radius: 0;
  background:none;
  padding: 0;
  padding-bottom: 0;
  margin-bottom:0;
  
}

.navbar-brand {
	width:320px;
	height:105px;
	margin-left:0;
	padding:10px 0 0 0;
   }
.navbar-nav {
	float:right;
	margin-top:37px;
	
	}
.navbar-brand img {
	max-width:320px;
	height:auto;
}

.navbar-nav>li{
  margin-left: 5px;
  padding-bottom: 28px;
}

.navbar-default .navbar-nav > li > a {
  font-size:15px;
  color: #42637B;
  line-height: 34px;
  display: inline-block;
  font-weight:bold;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  padding: 0 11px;
  margin: 0;
  
  
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li.active > a:focus {
    background-color:transparent;
  	color: #42637B;
	
    }
	
.navbar-default .navbar-nav > li > a:hover{
	background-color:none;
  color: #9b8d66;
  
  transition: all 240ms linear;
  -o-transition: all 240ms linear;
  -ms-transition: all 240ms linear;
  -moz-transition: all 240ms linear;
  -webkit-transition: all 240ms linear;
}

.navbar-toggle{
	
	border:0;
	margin-top:20px;
	float:right;
}


.navbar-default .navbar-nav .dropdown-menu {

  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
  font-size:12px;
}

.dropdown-menu > li > a:hover {
	background:#354d87;
}
.navbar-nav > li {
  margin-left: 10px;
  padding-bottom: 10px;
}

.navbar-default .navbar-nav .dropdown-menu > li:hover > a,
.navbar-default .navbar-nav .dropdown-menu > li:focus > a,
.navbar-default .navbar-nav .dropdown-menu > li.active > a {
 
  color: #fff;
  }
  
 /* Make Navigation Toggle on Desktop Hover */
.dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

.theme-amazing .nivoSlider {
	    box-shadow: 0 0 0;
}

/* Dark background */
.bg-dark {
	padding-top:15px;
  color: #fff;
  background: #111;
  text-align:center;
}
@media (max-width: 600px) {
.padBot25 {
	padding-bottom:0;
}
.custom_intro H3 {
	  line-height: 1.2;
	  font-size:21px;
  font-weight:100;
  color:#e0b278;
  text-align:center;
  font-family: 'El Messiri', sans-serif;
  text-shadow: 2px 1px 1px #000;
  
	
}

}